/**
 * Data model pour les hubris
 */
export default class HubrisDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      description: new fields.HTMLField({ initial: "" }),
      hubristype: new fields.StringField({ initial: "mental" })
    };
  }
}
